{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gnumeric/gnumeric-plugins-extras",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gnumeric-plugins-extras_function_import",
            "desc": "Test importing data functionality"
        }
    ]
}